View Issue Details

IDProjectCategoryView StatusLast Update
0003778SOGoBackend Calendarpublic2017-03-03 15:59
Reporterrci Assigned Toludovic  
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Platform[Server] LinuxOSDebianOS Version8 (Jessie)
Fixed in Version3.2.8 
Summary0003778: set defaults for SOGoEnablePublicAccess
Description

Outlook via ActiveSync seems to use an unauthenticated connection to
query the free/busy information.

When we set appropriate permissions for "Public Access" (with
SOGoEnablePublicAccess = YES) then Outlook can show Free/Busy info.

Is it possible to set these permissions as default for new users?

Please add a new preference, something like "SOGoCalendarPublicRoles"

Additional Information

See SOGo mailing list:

Date: Fri, 22 Jul 2016 08:21:46 -0400
Subject: [SOGo] ActiveSync: free busy permissions
Message-ID: <a8cf88e1-d020-d20f-5a40-05d46a651e54@inverse.ca>

TagsNo tags attached.

Activities

ludovic

ludovic

2017-03-03 15:59

administrator   ~0011426

Use sogo-tool manage-acl for this.

Issue History

Date Modified Username Field Change
2016-07-26 03:09 rci New Issue
2017-03-03 15:59 ludovic Note Added: 0011426
2017-03-03 15:59 ludovic Status new => closed
2017-03-03 15:59 ludovic Assigned To => ludovic
2017-03-03 15:59 ludovic Resolution open => fixed
2017-03-03 15:59 ludovic Fixed in Version => 3.2.8